<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 12</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:33px;line-height:39px;font-family:BAAAAA+Arial;color:#003da5;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page12-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación012.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft03"><b>Normativa&#160;de&#160;uso&#160;–&#160;Confidencialidad&#160;de&#160;la&#160;<br/>información</b></p>
<p style="position:absolute;top:7px;left:71px;white-space:nowrap" class="ft01"><b>10.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft02">·&#160;Acceder&#160;sólo&#160;a&#160;la&#160;información a la que se tenga&#160;autorización</p>
<p style="position:absolute;top:185px;left:189px;white-space:nowrap" class="ft02">· El acceso&#160;deberá&#160;otorgarse&#160;con el&#160;“mínimo privilegio&#160;posible”</p>
<p style="position:absolute;top:250px;left:189px;white-space:nowrap" class="ft02">· Mantener absoluta reserva&#160;por tiempo indefinido</p>
</div>
</body>
</html>
